<?php
defined('BASEPATH') or exit('No direct script access allowed');

class ModelDataKriteria extends CI_Model
{

    public function __construct()
    {
        parent::__construct();
        //Codeigniter : Write Less Do More
    }

    public function get_data()
    {
        return $this->db->get_where("data_kriteria")->result();
    }

    public function get_data_edit($id)
    {
        return $this->db->get_where("data_kriteria", array("id_kriteria" => $id))->row_array();
    }
    
}